## thinkpad-acpi-trusty-dkms 1.0wataugafour1

=== debian/changelog ===
thinkpad-acpi-trusty-dkms (1.0wataugafour1) precise; urgency=low

  * Update for 3.13.* kernel. (LP: #1367200)

 -- Bruce Ma <bruce.ma@canonical.com>  Fri, 12 Sep 2014 18:12:20 +0800

thinkpad-acpi-dkms (1.0precise1sutton22) precise; urgency=low

  * Disable the bluetooth LED for X140e. (LP: #1224850)

 -- Bruce Ma <bruce.ma@canonical.com>  Thu, 17 Oct 2013 14:46:43 +0800

thinkpad-acpi-dkms (1.0precise1sutton21) precise; urgency=low

  * dkms-mkdeb-template/debian/common.postinst: Ignore error code 9 of
    "dkms build" otherwise it would cause an installation error if there are
    unsupported kernel series installed on the system. (LP: #1224903)

 -- Yu Ning <ning.yu@canonical.com>  Fri, 13 Sep 2013 19:08:23 +0800

thinkpad-acpi-dkms (1.0precise1sutton20) precise; urgency=low

  * Bump version.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 18 Sep 2013 11:55:44 +0800

thinkpad-acpi-dkms (1.0precise1sutton19) precise; urgency=low

  * Disable hardware mute after resuming from S4. (LP: #1217764) 
  * Sync module version to package version.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 17 Sep 2013 18:35:25 +0800

thinkpad-acpi-dkms (1.0precise1sutton18) precise; urgency=low

  * Add "M4400,V4400" to blacklist, 0009.patch. (LP: #1197625 #1196370)

 -- Bruce Ma <bruce.ma@canonical.com>  Fri, 12 Jul 2013 15:22:22 +0800

thinkpad-acpi-dkms (1.0precise1sutton17) precise; urgency=low

  * Add "M4400s" to blacklist, 0008.patch. (LP: #1198778)
  * Correct changelog.

 -- Bruce Ma <bruce.ma@canonical.com>  Mon, 08 Jul 2013 07:42:08 +0000

thinkpad-acpi-dkms (1.0precise1sutton16) precise; urgency=low

  * Add "M4400s(M491s) to blacklist, 0007.patch. (LP: #1178190)
  * Update debian/modalias.

 -- Bruce Ma <bruce.ma@canonical.com>  Tue, 18 Jun 2013 11:20:20 +0000

thinkpad-acpi-dkms (1.0precise1sutton15) precise; urgency=low

  * Add "K2450, B490s" to blacklist, 0006.patch.
  * Add modalias for B490s.

 -- Bruce Ma <bruce.ma@canonical.com>  Thu, 30 May 2013 09:37:23 +0000

thinkpad-acpi-dkms (1.0precise1sutton14) precise; urgency=low

  * Add modalias for K2450. (LP: #1182323)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Thu, 23 May 2013 16:36:20 +0000

thinkpad-acpi-dkms (1.0precise1sutton13) precise; urgency=low

  * Add "K4450" to blacklist, 0005-acpi-warning-led-k4450.patch. (LP: #1178190)

 -- Bruce Ma <bruce.ma@canonical.com>  Tue, 14 May 2013 08:48:20 +0000

thinkpad-acpi-dkms (1.0precise1sutton12) precise; urgency=low

  * Sort and number all patch files, and add 0005-acpi_warning_led.patch.
  * Add modaliases for K490s, 914TK01, M490s. (LP: #1082272)

 -- Bruce Ma <bruce.ma@canonical.com>  Tue, 08 Mar 2013 08:21:52 +0800

thinkpad-acpi-dkms (1.0precise1sutton11) precise; urgency=low

  * Updated to kernel 3.5.

 -- Yu Ning <ning.yu@canonical.com>  Wed, 16 Jan 2013 12:41:07 +0800

thinkpad-acpi-dkms (1.0precise1sutton10) precise; urgency=low

  * Remove 0003-acpi_warning_led.patch since it would cause a build error.

 -- Yu Ning <ning.yu@canonical.com>  Mon, 28 Jan 2013 20:55:35 +0800

thinkpad-acpi-dkms (1.0precise1sutton9) precise; urgency=low

  * Fix "ACPI Warning" issue. (LP: #1082272)
  * Patch file: 0003-acpi_warning_led.patch

 -- Bruce.Ma <bruce.ma@canonical.com>  Wed, 23 Jan 2013 17:31:59 +0800

thinkpad-acpi-dkms (1.0precise1sutton8) precise; urgency=low

  * Add modaliases for E49L. (LP: #1093981)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 14 Jan 2013 19:26:16 +0800

thinkpad-acpi-dkms (1.0precise1sutton7) precise; urgency=low

  * Fix the dkms-fish-framework issue. (LP: #1093995)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 10 Jan 2013 12:47:54 +0800

thinkpad-acpi-dkms (1.0precise1sutton6) precise; urgency=low

  * Add modaliases for Twist*, Edge*. (LP: #1074256)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 29 Nov 2012 17:06:36 +0800

thinkpad-acpi-dkms (1.0precise1sutton5) precise; urgency=low

  * Add modaliases for M490s.

 -- Yu Ning <ning.yu@canonical.com>  Wed, 14 Nov 2012 15:07:46 +0800

thinkpad-acpi-dkms (1.0precise1sutton4) precise; urgency=low

  * Added patch from Alex Hung that removes duplicated brightness hotkey event.

 -- Yu Ning <ning.yu@canonical.com>  Mon, 12 nov 2012 14:45:54 +0800

thinkpad-acpi-dkms (1.0precise1sutton3) precise; urgency=low

  * Added pactch from manjo that handles V-Series
  * Removed patch for "Lenovo", that was SRUed

 -- Alex Wolfson <alex.wolfson@canonical.com>  Wed, 08 Aug 2012 15:14:54 -0400

thinkpad-acpi-dkms (1.0precise1sutton2) precise; urgency=low

  * Patched for handling mute button correctly (though LED not fixed).
    Bug #1020757 and others.

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 06 Jul 2012 11:16:37 -0400

thinkpad-acpi-dkms (1.0precise1sutton1) precise; urgency=low

  * Update source to precise

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 22 May 2012 09:58:43 -0400

thinkpad-acpi-dkms (1.0oneiric1sutton1) oneiric; urgency=low

  * Initial release.

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 13 Mar 2012 14:30:30 -0400
